{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Python Debugger",
            "type": "debugpy",
            "request": "launch",
            "python": "../PainJamLauncher/.venv/Scripts/python.exe",
            "program": "../PainJamLauncher/__main__.py",
            "args": ["captchaGame"],
            "console": "integratedTerminal"
        }
    ]
}